body, h1, h2, h3, h4, h5, h6, p{ font-family: 'acromregular', sans-serif;-webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased;}
.globalWrapper{
max-width:1920px;
min-width:1120px;
margin:0 auto;
position:relative;
-webkit-box-shadow: 0 0 10px 0 black;
-moz-box-shadow: 0 0 10px 0 black;
box-shadow: 0 0 10px 0 black;
overflow: hidden;
height: auto;
background: #fff;
}
.resize {
position: relative;
width: 1110px;
margin: 0 auto;
}
.cf:after,.cf:before {content: '';display: table;}
.cf:after {clear: both;}
.cf {zoom: 1;}
form input[type=text].error{
  border-width: 1px;
  border-color: #dd2a1b;
  border-style: solid;
}
label.error{
  display: none !important;
}
input[type=text]::-webkit-input-placeholder, text-area::-webkit-input-placeholder{
  color: #595959;
}
input[type=text]::-moz-placeholder, text-area::-webkit-input-placeholder{
  color: #595959;
}
input[type=text]:-moz-placeholder, text-area::-webkit-input-placeholder{
  color: #595959;
}
input[type=text]:-ms-input-placeholder, text-area::-webkit-input-placeholder{
  color: #595959;
}
textarea[type=text]::-webkit-input-placeholder, text-area::-webkit-input-placeholder{
  color: #595959;
}
textarea[type=text]::-moz-placeholder, text-area::-webkit-input-placeholder{
  color: #595959;
}
textarea[type=text]:-moz-placeholder, text-area::-webkit-input-placeholder{
  color: #595959;
}
textarea[type=text]:-ms-input-placeholder, text-area::-webkit-input-placeholder{
  color: #595959;
}
textarea::-webkit-input-placeholder {
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -ms-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  transition: color 0.4s ease;
  color: #595959;
}
textarea::-moz-placeholder {
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -ms-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  transition: color 0.4s ease;
  color: #595959;
}
textarea:-moz-placeholder {
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -ms-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  transition: color 0.4s ease;
  color: #595959;
}
textarea:-ms-input-placeholder {
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -ms-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  transition: color 0.4s ease;
  color: #595959;
}
textarea:focus::-webkit-input-placeholder {
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -ms-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  transition: color 0.4s ease;
  color: transparent;
}
input::-webkit-input-placeholder {
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -ms-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  transition: color 0.4s ease;
  color: #595959;
}
input::-moz-placeholder {
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -ms-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  transition: color 0.4s ease;
  color: #595959;
}
input:-moz-placeholder {
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -ms-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  transition: color 0.4s ease;
  color: #595959;
}
input:-ms-input-placeholder {
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -ms-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  transition: color 0.4s ease;
  color: #595959;
}
input:focus::-webkit-input-placeholder {
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -ms-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  transition: color 0.4s ease;
  color: transparent;
}
input:focus::-moz-placeholder {
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -ms-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  transition: color 0.4s ease;
  color: transparent;
}
input:focus:-moz-placeholder {
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -ms-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  transition: color 0.4s ease;
  color: transparent;
}
input:focus:-ms-input-placeholder {
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -ms-transition: color 0.4s ease;
  -o-transition: color 0.4s ease;
  transition: color 0.4s ease;
  color: transparent;
} 
.fll{
  float: left;
}
.flr{
  float: right;
}
*:focus {
  outline: none;
}
input[type=text]{
  width: 450px;
  height: 56px;
  line-height: 56px;
  text-indent: 95px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 18px;
  font-family: arial;
  border:none;
  color: #373737;
  outline: none;
  background: #fff;
  border: 1px solid transparent;
}
input[type=submit], a.btn_all{
  width: 220px;
  height: 63px;
  line-height: 63px;
  text-align: center;
  display: block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #eaad0a;
  border-top: none !important;
  color: #212121;
  text-transform: uppercase;
  font-size: 18px;
  background-color: rgb(255, 204, 0);
  box-shadow: inset 0px -5px 5px 0px rgba(215, 172, 0, 0.8);
  cursor: pointer;
}
input[type=submit]:hover,
a.btn_all:hover{
  background-color: #ffde00
}
input[type=submit]:active,
a.btn_all:active{
  background: #f4c402; 
}
h2 {
  margin: 60px 0;
  line-height: 1.2;
  text-align: center;
  color: #03a9f4;
}
.trans {
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.txt_12 { font-size: 12px; }
.txt_14 { font-size: 14px; }
.txt_16 { font-size: 16px; }
.txt_18 { font-size: 18px; }
.txt_20 { font-size: 20px; }
.txt_22 { font-size: 22px; }
.txt_24 { font-size: 24px; }
.txt_26 { font-size: 26px; }
.txt_28 { font-size: 28px; }
.txt_30 { font-size: 30px; }
.txt_32 { font-size: 32px; }
.txt_34 { font-size: 34px; }
.txt_36 { font-size: 36px; }
.txt_38 { font-size: 38px; }
.txt_40 { font-size: 40px; }
.txt_42 { font-size: 42px; }
.txt_44 { font-size: 44px; }
.txt_46 { font-size: 46px; }
.txt_48 { font-size: 48px; }
.txt_50 { font-size: 50px; }
.txt_60 { font-size: 60px; }
.text_bold { font-family: 'acrombold';}
.text_exbold { font-family: 'acromextrabold'; }
.text_medium { font-family: 'acrommedium'; }
.text_regular { font-family: 'acromregular'; }
.blue_hover { color: #03a9f4; }
.blue { color: #0093d6; }
.black { color: #2f2f2f; }
.yellow { color: #ffcc00; }
.white { color: #fff; }
.ttu {text-transform: uppercase; }
.tac { text-align: center; }
.tac li {
  display: inline;
  display: inline-block;
  zoom: 1;
  text-align: center;
}
.menu {
  width: 1920px;
  height: 152px;
  background: #1661d4;
  position: fixed;
  left: 50%;
  margin-left: -960px;
  z-index: 1000;
}
.up_menu .resize {
  height: 94px;
}
.up_menu .resize .fll img {
  margin-top: 5px;
}
.up_menu .resize .fll p {
  margin-left: 70px;
  line-height: 1.15;
  margin-top: -10px;
}
.bottom_menu {
  background: #fff;
}
.bottom_menu .resize {
  height: 58px;
}
.up_menu .resize .center {
  margin-left: 20px;
}

.up_menu .resize .center a {
  display: block;
  width: 360px;
  height: 60px;
  line-height: 1.2;
  margin: 17px auto 0;
  text-transform: none;
  padding-top: 9px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  text-decoration: none;
}
.up_menu .resize .center .pulsebutton {
    position: relative;
    width: 360px;
    height: 60px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: none;
    box-shadow: 0 0 0 0 #D8A854;
    background-color: #D8A854;
    background-size: cover;
    background-repeat: no-repeat;
    cursor: pointer;
    -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}
    @-webkit-keyframes pulse {to {box-shadow: 0 0 0 20px rgba(232, 76, 61, 0);}} 
    @-moz-keyframes pulse {to {box-shadow: 0 0 0 20px rgba(232, 76, 61, 0);}} 
    @-ms-keyframes pulse {to {box-shadow: 0 0 0 20px rgba(232, 76, 61, 0);}} 
    @keyframes pulse {to {box-shadow: 0 0 0 20px rgba(232, 76, 61, 0);}}
.up_menu .resize .center a span {
  text-transform: uppercase;
}
.up_menu .resize .flr {
  width: 235px;
  height: 39px;
  margin-top: 30px;
  float: right;
  text-align: left;
  position: relative;
}
.up_menu .resize .flr:before {
  display: block;
  position: absolute;
  content: '';
  width: 39px;
  height: 39px;
  background: url(../images/icon_tel.png) no-repeat;
  left: -50px;
  top: 0;
}
.up_menu .resize .flr .txt_16 {
  margin-top: 4px;
}
.up_menu .resize .flr p {
  cursor: pointer;
}
.up_menu .resize .flr p a {
  text-decoration: none;
  color: #fff;
}
.up_menu .resize .flr p a:hover {
  text-decoration: underline;
}
.bottom_menu .resize ul li {
  font-size: 18px;
  height: 55px;
  line-height: 55px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0 20px 0 20px;
  margin: 0 7px;
}
.bottom_menu .resize ul li a {
  text-decoration: none;
  color: #313131;
}
.bottom_menu .resize ul li a:hover {
  color: #03a9f4;
  text-decoration: underline;
  font-family: 'acrombold';
}
.firstscreen {
  height: 1323px;
  background: url(../images/back1.jpg) center center no-repeat;
  background-position: center 60px;
  position: relative;
}
.firstscreen:after {
  position: absolute;
  display: block;
  width: 1920px;
  height: 86px;
  left: 50%;
  bottom: 0;
  margin-left: -960px;
  background: url(../images/beforeback.png);
}
.firstscreen .resize h1 {
  line-height: 1.3;
  text-transform: uppercase;
  text-align: center;
  margin-top: 200px;
  position: relative;
}
.firstscreen .resize h1:before {
  display: block;
  position: absolute;
  width: 273px;
  height: 3px;
  background: #000;
  top: 115px;
  left: 115px;
  content: '';
}
.firstscreen .resize h1:after {
  display: block;
  position: absolute;
  width: 273px;
  height: 3px;
  background: #000;
  top: 115px;
  right: 115px;
  content: '';
}
.firstscreen .resize .fll h2 {
  margin: 2px;
  text-align: left;
}
.firstscreen .resize .fll h2 span { 
  text-transform: uppercase; 
}
.firstscreen .resize .fll h2 sup { 
  font-size: 30px; 
}
.firstscreen .resize .arrow { 
  position: relative; 
  margin-top: 70px;
}
.firstscreen .resize .arrow:after {
  position: absolute;
  display: block;
  content: '';
  right: -18px;
  bottom: -22px;
  width: 182px;
  height: 61px;
  background: url(../images/arrow.png) no-repeat;
}
.firstscreen .resize .flr {
  margin-top: 140px;
  margin-right: 68px;
}
.firstscreen .resize .flr .btn_all {
  width: 365px;
  height: 65px;
  text-decoration: none;
}
.firstscreen .resize .tac {
  margin-top: 20px;
}
.firstscreen .resize ul {
  text-align: justify;
}
.firstscreen .resize ul li {
  width: 440px;
  height: 120px;
  text-align: left;
  position: relative;
  padding: 40px 0 0 128px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  vertical-align: top;
  margin-top: 5px;
}
.firstscreen .resize ul li:nth-child(2) { width: 365px; }
.firstscreen .resize ul li:nth-child(3) { margin-left: 325px; }
.firstscreen .resize ul li p {
  line-height: 1.1;
}
.firstscreen .resize ul li p span {
  text-transform: uppercase;
  color: #03a9f4;
  font-family: 'acrombold';
  font-size: 30px;
}
.firstscreen .resize ul li .img {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  background: #fff;
  box-shadow: 0px 5px 5px 0px rgba(4, 4, 4, 0.35);
  width: 113px;
  height: 113px;
  position: absolute;
  left: 0;
  top: 0;
  text-align: center;
  line-height: 85px;
}
.firstscreen .resize ul li .img img {
  margin-left: 5px;
}
.firstscreen .resize ul li:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
}
.firstscreen .resize #form1 {
  width: 1110px;
  height: 260px;
  margin-top: 70px;
  background: url(../images/back_form1.png) center top no-repeat;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-top: 110px;
}
.firstscreen .resize #form1 input {
  width: 444px;
  height: 55px;
  box-shadow: 0px 5px 5px 0px rgba(4, 4, 4, 0.35);
  display: block;
  float: left;
  margin-top: 15px;
}
.firstscreen .resize #form1 input[type=text] {
  margin-left: 75px;
  background-color: #fff;
  background-image: url(../images/icon_tel2.png);
  background-repeat: no-repeat;
  background-position: 15px center;
  text-indent: 80px;
}
.firstscreen .resize #form1 .btn_all {
  height: 61px;
  line-height: 61px;
  box-shadow: none;
  cursor: pointer;
  margin-left: 72px;
  box-shadow: inset 0px -5px 5px 0px rgba(215, 172, 0, 0.8);
}
.firstscreen .resize #form1 h2 {
  margin: 0;
}
.firstscreen .resize #form1 h3 {
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
}
.firstscreen .resize #form1 h3 span {
  font-family: 'acrombold';
}
.catalog {
  height: 1290px;
  background: #fff;
}
.catalog .resize h2 {
  margin-bottom: 30px;
}
.catalog .resize ul li {
  width: 540px;
  height: 540px;
  margin: 5px;
}
.catalog .resize ul li:nth-child(1) { background: url(../images/li-russia.png) bottom left no-repeat; }
.catalog .resize ul li:nth-child(2) { background: url(../images/li-china.png) bottom left no-repeat; }
.catalog .resize ul li:nth-child(3) { background: url(../images/li-germany.png) bottom left no-repeat; }
.catalog .resize ul li:nth-child(4) { background: url(../images/li-you.png) bottom left no-repeat; }
.catalog .resize ul li .flr {
  height: 540px;
  width: 522px;
  position: relative;
  z-index: 2;
  text-align: left;
}
.catalog .resize ul li:nth-child(1) .flr h3{ margin: 25px 0 0 170px; position: relative;}
.catalog .resize ul li:nth-child(2) .flr h3{ margin: 25px 0 0 85px; position: relative;}
.catalog .resize ul li:nth-child(3) .flr h3{ margin: 25px 0 0 110px; position: relative;}
.catalog .resize ul li:nth-child(4) .flr h3{ margin: 25px 0 0 150px; position: relative;}
.catalog .resize ul li .flr h3:before {
  position: absolute;
  content: '';
  width: 62px;
  height: 62px;
  top: -24px;
  left: -67px;
}
.catalog .resize ul li:nth-child(1) .flr h3:before { background: url(../images/flat_russia.png);}
.catalog .resize ul li:nth-child(2) .flr h3:before { background: url(../images/flat_china.png);}
.catalog .resize ul li:nth-child(3) .flr h3:before { background: url(../images/flat-germany.png);}
.catalog .resize ul li:nth-child(4) .flr h3:before { 
  background: url(../images/flat-you.png) no-repeat;
  top: -19px;
  left: -59px;
}
.catalog .resize ul li .flr .country_img {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  box-shadow: 0px 5px 5px 0px rgba(4, 4, 4, 0.35);
  width: 518px;
  height: 358px;
  margin-top: 34px;
  position: relative;
}
.catalog .resize ul li .flr .country_img .price {
  width: 210px;
  height: 55px;
  background: #ffcc00;
  line-height: 55px;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
}
.catalog .resize ul li .flr .country_img .price p { background: url(../images/priceline.jpg) center center no-repeat;
}
.catalog .resize ul li .flr .country_img .price p span { font-size: 40px;}
.catalog .resize ul li .flr h4 { margin: 45px 0 0 5px;}
.catalog .resize ul li .flr h4 span { text-transform: none;}
.catalog .resize ul li .flr h4 sup { font-size: 26px;}
.catalog .resize ul li .flr .btn_all {
  width: 280px;
  height: 60px;
  float: right;
  text-decoration: none;
  font-family: 'acrombold';
  margin-top: 20px;
}
.catalog .resize ul li:nth-child(4) .flr .country_img .price {
  width: 518px;
  height: 60px;
  padding: 10px 20px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  text-align: left;
  background: #03a9f4;
  line-height: 1.2;
}
.catalog .resize ul li:nth-child(4) .flr .country_img .price p {
  background: none;
}
.catalog .resize ul li .flr .country_img .price p span {
  width: 29px;
  height: 32px;
  background: url(../images/ruble.png) center center no-repeat;
  color: transparent;
}
.catalog .resize ul li:nth-child(4) .flr .btn_all {
  width: 480px;
  padding: 10px 30px 0 30px;
  line-height: 1.2;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  float: none;
  margin: 412px auto 0;
}
.catalog .resize ul li:nth-child(4) .flr .btn_all span {
  text-transform: none;
}

.catalog .resize ul li .flr h4 b {
  font-size: 40px;
  color: red;
  display: inline-block;
  width: 38px;
  height: 27px;
  text-align: center;
  background: url(../images/ruble4.png) bottom right no-repeat;
}
.different {
  height: 1170px;
  background: url(../images/back3.jpg) center center no-repeat;
  position: relative;
}
.different .resize h2 {
  margin-bottom: 0;
}
.different .resize ul li {
  width: 341px;
  height: 336px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  box-shadow: 0px 5px 5px 0px rgba(4, 4, 4, 0.35);
  position: relative;
  margin-top: 80px;
}
.different .resize ul li > p {
  width: 341px;
  height: 72px;
  line-height: 72px;
  text-align: left;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-left: 25px; 
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(239, 236, 234, .9);
}
.different .resize ul li .sun {
  position: absolute;
  right: -32px;
  top: -50px;
  width: 182px;
  height: 182px;
  line-height: 167px;
  text-align: center;
  background: url(../images/sun_little.png) no-repeat;
}
.different .resize ul li:nth-child(3),
.different .resize ul li:nth-child(4),
.different .resize ul li:nth-child(5) {
  margin-right: 20px;
}
.different .resize ul .big > p  {
  width: 483px;
}
.different .resize ul li > p .line_through {
  color: red;
  text-decoration: line-through;
}
.different .resize ul li > p .line_through .black_text {
  color: #2f2f2f;
}
.different .resize ul .big {
  width: 483px;
}
.different .resize ul .big .sun {
  position: absolute;
  right: -55px;
  top: -37px;
  width: 203px;
  height: 203px;
  line-height: 190px;
  text-align: center;
  background: url(../images/sun_big.png) no-repeat;
}
.different .resize ul li:nth-child(2) {
  margin-right: 50px;
}
.different .resize ul li .sun p span {
  width: 33px;
  height: 29px;
  background: url(../images/ruble2.png) center center no-repeat;
  background-size: contain;
  color: transparent;
}

.different .resize ul .big .sun p span {
  width: 33px;
  height: 29px;
  background: url(../images/ruble2.png) center center no-repeat;
  background-size: contain;
  color: transparent;
}
.different .resize .btn_all {
  text-decoration: none;
  font-family: 'acrombold';
  width: 480px;
  margin: 60px auto 0;
}

.deshevo {
  height: 530px;
  background: url(../images/back2.jpg) center center no-repeat;
  position: relative;
}
.deshevo .resize {
  text-align: center;
}
.deshevo .resize h2 {
  margin: 50px auto 0;
}
.deshevo .resize h3 {
  margin: 25px 0 30px;
}
.deshevo .resize h4 span {
  text-transform: uppercase;
  color: #0093d6;
  font-family: 'acrombold';
}
.deshevo .resize form {
  text-align: center;
  margin: 100px 0 0 93px;
  width: 470px;
  height: 200px;
  position: relative;
}
.deshevo .resize form:before {
  position: absolute;
  content: '';
  width: 94px;
  height: 171px;
  left: -50px;
  top: -130px;
  background: url(../images/arrowleft2.png) center center no-repeat;
}
.deshevo .resize form:after {
  position: absolute;
  content: '';
  width: 102px;
  height: 162px;
  top: 12px;
  right: -33px;
  background: url(../images/arrowright2.png) center center no-repeat;
  z-index: 2;
}
.deshevo .resize form input {
  width: 460px;
  height: 55px;
  box-shadow: 0px 5px 5px 0px rgba(4, 4, 4, 0.35);
  z-index: 10;
}
.deshevo .resize form input[type=text] {
  background-color: #fff;
  background-image: url(../images/icon_tel2.png);
  background-repeat: no-repeat;
  background-position: 15px center;
  text-indent: 80px;
  position: relative;
}
.deshevo .resize form .btn_all {
  width: 280px;
  height: 61px;
  line-height: 61px;
  box-shadow: none;
  cursor: pointer;
  margin: 70px auto 0;
  box-shadow: inset 0px -5px 5px 0px rgba(215, 172, 0, 0.8);

}
.deshevo:before {
  position: absolute;
  width: 1920px;
  height: 59px;
  left: 50%;
  margin-left: -960px;
  bottom: 0;
  background: url(../images/beforeback_os.png) center center no-repeat;
}
.deshevo:after {
  position: absolute;
  width: 1920px;
  height: 59px;
  left: 50%;
  margin-left: -960px;
  top: 0;
  background: url(../images/afterback.png) center center no-repeat;
}
.materials {
  height: 475px;
  background: #fff;
  text-align: center;
}
.materials .resize h2 {
  position: relative;
}
.materials .resize h2:after,
.materials .resize h2:before {
  position: absolute;
  content: '';
  width: 372px;
  height: 229px;
  top: 52px;
}
.materials .resize h2:after {
  background: url(../images/shaperight.png) left top no-repeat;
  right: -13px;
}
.materials .resize h2:before {
  background: url(../images/shapeleft.png) left top no-repeat;
  left: -13px;
}
.install {
  height: auto;
  background: url(../images/back4.jpg) center center no-repeat;
  position: relative;
  margin-top: -50px;
}

.install .resize h2 {
  margin: 80px auto 45px;
}
.install .resize h2 span {
  color: #2f2f2f;
}
.install .resize .notebook {
  margin-top: 20px;
  width: 1110px;
  height: 609px;
  background: url(../images/notebook.png) no-repeat;
}
.install .resize .notebook ul li {
  width: 338px;
  height: 320px;
  margin: 4px;
  vertical-align: top;
  position: relative;
}
.install .resize .notebook ul li:before {
  position: absolute;
  content: '';
  width: 76px;
  height: 76px;
  z-index: 2;
  
}
.install .resize .note1 ul li:nth-child(1):before {
  background: url(../images/figura1.png) center center no-repeat; 
  right: -15px; 
  top: -25px;
}
.install .resize .note1 ul li:nth-child(2):before {
  background: url(../images/figura2.png) center center no-repeat; 
  right: 60px; 
  top: -40px;
}
.install .resize .note1 ul li:nth-child(3):before {
  background: url(../images/figura2.png) center center no-repeat; 
  right: 50px; 
  top: -25px;
}
.install .resize .note2 ul li:nth-child(1):before {
  background: url(../images/figura1.png) center center no-repeat; 
  right: -20px; 
  top: -20px;
}
.install .resize .note2 ul li:nth-child(2):before {
  background: url(../images/figura2.png) center center no-repeat; 
  right: 210px; 
  top: -30px;
}
.install .resize .note2 ul li:nth-child(3):before {
  background: url(../images/figura2.png) center center no-repeat; 
  left: -25px; 
  top: -20px;
}
.install .resize .note3 ul li:nth-child(1):before {
  background: url(../images/figura1.png) center center no-repeat; 
  right: 15px; 
  top: -35px;
}
.install .resize .note3 ul li:nth-child(2):before {
  background: url(../images/figura2.png) center center no-repeat; 
  right: -10px; 
  top: -35px;
}
.install .resize .note3 ul li:nth-child(3):before {
  background: url(../images/figura2.png) center center no-repeat; 
  left: 35px; 
  top: -35px;
}
.install .resize .notebook ul li .blockimage {
  position: relative;
  width: 338px;
  height: 226px;
  box-shadow: 3.774px 3.28px 8px 0px rgba(0, 0, 0, 0.35);
}
.install .resize .notebook ul li p {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 338px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  background: rgba(34, 167, 228, .9);
  color: #fff;
  text-transform: uppercase;
  font-family: 'acrombold';
  font-size: 24px;
}
.install .resize .notebook ul li:hover p {
  height: 226px;
  line-height: 226px;
}
.install .resize .notebook ul li .btn_all {
  width: 275px;
  float: none;
  margin: 25px auto 0;
  text-decoration: none;
  font-family: 'acrombold';
}
.install .resize .note1 ul li:nth-child(1) {margin: 100px 4px 0 20px;}
.install .resize .note1 ul li:nth-child(2) {margin-top: 140px;}
.install .resize .note1 ul li:nth-child(3) {margin-top: 180px;}
.install .resize .note2 ul li:nth-child(1) {margin: 90px 4px 0 20px;}
.install .resize .note2 ul li:nth-child(2) {margin-top: 200px;}
.install .resize .note2 ul li:nth-child(3) {margin-top: 70px;}
.install .resize .note3 ul li:nth-child(1) {margin: 180px 4px 0 20px;}
.install .resize .note3 ul li:nth-child(2) {margin-top: 60px;}
.install .resize .note3 ul li:nth-child(3) {margin-top: 150px;}

.reviews {
  height: 1660px;
  background: url(../images/back5.jpg) center center no-repeat;
  position: relative;
}
.reviews:before {
  position: absolute;
  display: block;
  width: 1920px;
  height: 59px;
  left: 50%;
  margin-left: -960px;
  top: 0;
  background: url(../images/afterback.png) center center no-repeat;
}
.reviews .resize ul li {
  width: 505px;
  height: 270px;
  margin-top: 70px;
  background: url(../images/backreview.png) center center no-repeat;
  position: relative;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 30px 30px 0 35px;
  text-align: left;
}
.reviews .resize ul li:nth-child(1) {margin-top: 0;}
.reviews .resize ul li:nth-child(2) {margin-top: 0;}
.reviews .resize ul li:nth-child(2) {margin-right: 30px;}
.reviews .resize ul li:nth-child(4) {margin-right: 30px;}
.reviews .resize ul li:nth-child(6) {margin-right: 30px;}

.reviews .resize ul li .revimg {
  position: absolute;
  width: 153px;
  height: 146px;
  right: -30px;
  top: -47px;
}
.reviews .resize ul li p {
  line-height: 0.5;
}
.reviews .resize ul li .p1 {
  font-family: 'ArtScript', arial;
  margin-left: 37px;
}
.reviews .resize ul li .p2 {
  font-family: 'ArtScript', arial;
  margin-top: 15px;
  line-height: 1.2;
}
.reviews .resize ul li .p3 {
  font-family: 'ArtScript', arial;
  position: absolute;
  bottom: 19px;
  left: 112px;
}

.reviews .resize #form3 {
  width: 1110px;
  height: 260px;
  margin-top: 250px;
  background: url(../images/back_form1.png) center top no-repeat;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-top: 110px;
}
.reviews .resize #form3 input {
  width: 444px;
  height: 55px;
  box-shadow: 0px 5px 5px 0px rgba(4, 4, 4, 0.35);
  display: block;
  float: left;
  margin-top: 15px;
}
.reviews .resize #form3 input[type=text] {
  margin-left: 75px;
  background-color: #fff;
  background-image: url(../images/icon_tel2.png);
  background-repeat: no-repeat;
  background-position: 15px center;
  text-indent: 80px;
}
.reviews .resize #form3 .btn_all {
  height: 61px;
  line-height: 61px;
  box-shadow: none;
  cursor: pointer;
  margin-left: 72px;
  box-shadow: inset 0px -5px 5px 0px rgba(215, 172, 0, 0.8);
}
.reviews .resize #form3 h2 {
  margin: 0;
}
.reviews .resize #form3 h3 {
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
}
.reviews .resize #form3 h3 span {
  font-family: 'acrombold';
}
.fordifferent {
  height: 565px;
  background: url(../images/back6.jpg) center center no-repeat;
}
.fordifferent .resize h2 {
  margin-top: 50px;
  margin-bottom: 30px;
}
.fordifferent .resize h3 {
  text-align: center;
}
.fordifferent .resize .slider {
  width: 840px;
  height: 210px;
  background: #f2f2f2;
  margin: 35px auto;
  border: 5px solid white;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -o-border-radius: 15px;
  border-radius: 15px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: relative;
}
.owl-carousel .owl-controls .owl-nav .owl-prev {
  width: 45px;
  height: 47px;
  background: url(../images/leftarrow.png) center center no-repeat;
  position: absolute;
  top: 55px;
  left: -120px;
}
.owl-carousel .owl-controls .owl-nav .owl-next {
  width: 45px;
  height: 47px;
  background: url(../images/rightarrow.png) center center no-repeat;
  position: absolute;
  top: 55px;
  right: -120px;
}
.owl-controls .owl-dots {
  width: 130px;
  height: 16px;
  margin: 20px auto 0;
}
.owl-controls .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #03a9f4;
    display: inline;
    display: inline-block;
    zoom: 1;
    margin: 3px;
}
 .owl-controls .owl-dots .owl-dot.active {
  background: #fff;
}
.fordifferent .resize .slider .owl-carousel .item {
  width: 740px;
  height: 180px;
  margin: 10px auto;
}
.fordifferent .resize .btn_all {
  width: 350px;
  float: none;
  text-decoration: none;
  font-family: 'acrombold';
  margin: 45px auto 0;
}
.fordifferent .resize .action {
  text-decoration: underline;
  color: #03a9f4;
  display: block;
  text-align: center;
  width: 350px;
  height: 20px;
  float: none;
  margin: 15px auto;
}
.whywe {
  height: 631px;
  background: url(../images/back7.jpg) center center no-repeat;
  position: relative;
}
.whywe:before {
  position: absolute;
  display: block;
  width: 1920px;
  height: 86px;
  left: 50%;
  margin-left: -960px;
  bottom: 0;
  background: url(../images/beforeback.png) center center no-repeat;
}
.whywe .resize {
  position: relative;
}
.whywe .resize img {
  width: 316px;
  height: 70px;
  position: absolute;
  top: 285px;
  left: 50%;
  margin-left: -187px;
}
.whywe .resize h2 {
  margin-bottom: 0;
}
.whywe .resize ul li {
  width: 395px;
  height: 115px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 35px 0 0 135px;
  margin-top: 35px;
  text-align: left;
}
.whywe .resize ul li:nth-child(1) { background: url(../images/li2-1.png) left center no-repeat;}
.whywe .resize ul li:nth-child(2) { background: url(../images/li2-2.png) left center no-repeat;}
.whywe .resize ul li:nth-child(3) { background: url(../images/li2-3.png) left center no-repeat;}
.whywe .resize ul li:nth-child(4) { background: url(../images/li2-4.png) left center no-repeat;}
.whywe .resize ul li:nth-child(5) { background: url(../images/li2-5.png) left center no-repeat;}
.whywe .resize ul li:nth-child(6) { background: url(../images/li2-6.png) left center no-repeat;}
.whywe .resize ul li p {
  line-height: 1.4;
}
.whywe .resize ul li p span {
  color: #ffcc00;
}
.serts {
  height: 420px;
  background: #fff;
}
.serts .resize h2 {
  margin-bottom: 30px;
}
.serts .resize ul li {
  width: 150px;
  height: 210px;
  outline: 1px solid black;
  border: 4px solid #221817;
  box-shadow: 2px 2px 12px #000;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin: 15px;
  vertical-align: top;
  overflow: hidden;
  cursor: pointer;
}
.serts .resize ul li a {
  width: 150px;
  height: 210px;
  cursor: pointer;
}
.serts .resize ul li a img {
  width: 110%;
  height: 210px;
  cursor: pointer;
  left: 50%;
  margin-left: -8px;
}
.howdo {
  height: 1169px;
  background: url(../images/back8.jpg) center center no-repeat;
}
.howdo .resize h2 {
  margin-bottom: 30px;
}
.howdo .resize .anim {
  width: 1110px;
  height: 535px;
  position: relative;
}
.howdo .resize .anim .blcanim {
  text-align: center;
  line-height: 1.4;
}
.howdo .resize .anim .blcanim .animimg {
  width: 118px;
  height: 118px;
  box-shadow: 0px 5px 5px 0px rgba(4, 4, 4, 0.35);
  margin: 0 auto;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
}
.howdo .resize .anim .blcanim a {
  margin: 20px 0;
  color: #0093d6;
  text-decoration: underline;
}
.howdo .resize .anim .blcanim .p1 {
  margin-top: 20px;
}
.howdo .resize .anim .first {
  position: absolute;
  width: 320px;
  height: 320px;
  left: 0;
  top: 0;
  z-index: 5;
}
.howdo .resize .anim .second {
  position: absolute;
  width: 350px;
  height: 230px;
  top: 80px;
  left: 380px;
  z-index: 4;
}
.howdo .resize .anim .third {
  position: absolute;
  width: 300px;
  height: 180px;
  right: 0;
  top: 0;
  z-index: 3;
}
.howdo .resize .anim .fourth {
  position: absolute;
  width: 330px;
  height: 180px;
  right: 100px;
  top: 350px;
  z-index: 2;
}
.howdo .resize .anim .fifth {
  position: absolute;
  width: 220px;
  height: 240px;
  left: 190px;
  top: 340px;
  z-index: 1;

}
.howdo .resize .anim .first:after {
  z-index: 10;
  content: '';
  position: absolute;
  left: 188px;
  top: 24px;
  width: 340px;
  height: 105px;
  background: url(../images/afteranim1.png);
  z-index: 10;
}
.howdo .resize .anim .second:after {
  z-index: 10;
  content: '';
  position: absolute;
  left: 220px;
  top: -24px;
  width: 320px;
  height: 112px;
  background: url(../images/afteranim2.png);
}
.howdo .resize .anim .third:after {
  z-index: 10;
  content: '';
  position: absolute;
  left: 49px;
  top: 66px;
  width: 258px;
  height: 324px;
  background: url(../images/afteranim3.png);
}
.howdo .resize .anim .fourth:after {
  z-index: 10;
  content: '';
  position: absolute;
  right: 189px;
  top: 3px;
  width: 498px;
  height: 124px;
  background: url(../images/afteranim4.png);
}
.howdo .resize #form4 {
  width: 1110px;
  height: 260px;
  margin-top: 200px;
  background: url(../images/back_form3.png) center top no-repeat;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-top: 110px;
}
.howdo .resize #form4 input {
  width: 444px;
  height: 55px;
  box-shadow: 0px 5px 5px 0px rgba(4, 4, 4, 0.35);
  display: block;
  float: left;
  margin-top: 15px;
}
.howdo .resize #form4 input[type=text] {
  margin-left: 67px;
  background-color: #fff;
  background-image: url(../images/icon_tel.png);
  background-repeat: no-repeat;
  background-position: 15px center;
  text-indent: 80px;
}
.howdo .resize #form4 input[name=name] {
  background-image: url(../images/icon_name.png);
  width: 280px;
}
.howdo .resize #form4 input[name=phone] {
  width: 400px;
  margin-left: 20px;
}
.howdo .resize #form4 .btn_all {
  width: 250px;
  height: 61px;
  line-height: 61px;
  box-shadow: none;
  cursor: pointer;
  margin-left: 20px;
  box-shadow: inset 0px -5px 5px 0px rgba(215, 172, 0, 0.8);
}
.howdo .resize #form4 h2 {
  margin: 0;
}
.howdo .resize #form4 h3 {
  text-align: center;
  margin-top: 10px;
}

.footer .resize .map {
  width: 1100px;
  height: 510px;
  margin-left: -410px;
  position: relative;
  z-index: 1;
}
.footer .resize .cont {
  width: 1023px;
  height: 510px;
  margin-right: -410px;
  margin-top: -510px;
  background: url(../images/cont.png);
  position: relative;
  z-index: 2;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-left: 160px;
}
.footer .resize .cont h3 {
  margin: 50px 0;
}
.footer .resize .cont .p1,
.footer .resize .cont .p2,
.footer .resize .cont .p3 {
  padding-left: 60px;
  margin-top: 30px;
  position: relative;
}
.footer .resize .cont .p1:before {
  position: absolute;
  content: '';
  width: 31px;
  height: 31px;
  top: -10px;
  left: 4px;
  background: url(../images/tel_icon3.png);
}
.footer .resize .cont .p2:before {
  position: absolute;
  content: '';
  width: 33px;
  height: 21px;
  top: 0;
  left: 3px;
  background: url(../images/mail_icon.png);
}
.footer .resize .cont .p3:before {
  position: absolute;
  content: '';
  width: 25px;
  height: 37px;
  top: -6px;
  left: 7px;
  background: url(../images/map_icon.png);
}
.footer .resize .cont .p3 { margin-top: 35px; }
.footer .resize .cont .p4 { margin-top: 180px; }
.footer .resize .cont .p5,
.footer .resize .cont .p6 { margin-top: 10px; }

.popup {
  width: 540px;
  height: 300px;
  background: #03a9f4;
  text-align: center;
  padding-top: 50px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.popup input[name=phone]{
  width: 450px;
  font-size: 20px;
  background-color: #fff;
  background-image: url(../images/icon_tel2.png);
  background-repeat: no-repeat;
  background-position: 15px center;
  text-indent: 80px;
}
.popup h4 {
  margin: 15px;
}
.popup .btn_all {
  float: none;
  margin: 20px auto;
  font-family: 'acrombold';
  cursor: pointer;
}
.popup_ty {
  width: 600px;
  height: 160px;
  background: #03a9f4;
  text-align: center;
  padding-top: 50px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.popup_ty h4 {
  margin: 20px;
}
.btn_all:active {
	box-shadow: none;
}
form input[type=submit]:active {
	box-shadow: none !important;
}
.globalWrapper .resize{
  transform: scale(0.85);
  -webkit-transform: scale(0.85);
} 
.footer .resize .cont h3,
.footer .resize .cont p{
  transform: scale(0.85);
  -webkit-transform: scale(0.85);
}
.globalWrapper .footer .resize{
  transform: scale(1.0);
  -webkit-transform: scale(1.0);
}
.firstscreen .resize .tac {
  margin-top: 60px;
}
.firstscreen .resize #form1 {
  margin-top: 120px;
}
.globalWrapper > .materials {
  height: 410px;
}
.globalWrapper > .catalog  {
  height: 1120px;
}
.globalWrapper > .catalog > .resize h2 {
  margin-top: -50px;
}
.globalWrapper > .different {
  height: 1100px;
  background-size: contain;
}
.globalWrapper > .different > .resize h2 {
  margin-top: 0;
}
.globalWrapper > .materials > .resize h2 {
  margin-top: -30px;
}
.globalWrapper > .install > .resize h2 {
  margin-top: 60px;
}
.globalWrapper > .install > .resize .bot50 {
  margin-bottom: 60px;
}
.globalWrapper > .reviews {
  margin-top: -90px;
}
.globalWrapper > .reviews > .resize{
  position: relative;
}
.globalWrapper > .reviews > .resize h2.centered_new {
  width: 100%;
  position: absolute;
  left: 0;
  top: -30px;
  text-align: center;

}
.globalWrapper > .reviews > .resize ul.tac{
  margin-top: 25px;
}
.globalWrapper > .reviews > .resize ul li {
  margin-top: 80px;
}








